Hassan Consulting Shopping Cart Arbitrary Command Execution Vulnerability

Bugtraq ID: 3308
Class: Input Validation Error
CVE: CVE-2001-0985
Remote: Yes
Local: No
Published: Sep 08 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: This vulnerability was posted to BugTraq by Alexey Sintsov <don_huan@xakep.ru>.
Vulnerable: Hassan Consulting Shopping Cart 1.23
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.17
- Apache Software Foundation Apache 1.3.17
- Apache Software Foundation Apache 1.3.14
- Apache Software Foundation Apache 1.3.14
- Apache Software Foundation Apache 1.3.12
- Apache Software Foundation Apache 1.3.12
- Apache Software Foundation Apache 1.3.11
- Apache Software Foundation Apache 1.3.11
- Microsoft IIS 4.0
- Microsoft IIS 4.0
- Microsoft IIS 3.0
- Microsoft IIS 3.0
- Microsoft IIS 2.0
- Microsoft IIS 2.0
- Microsoft IIS 1.0
- Microsoft IIS 1.0
- NCSA httpd 1.3
- NCSA httpd 1.3
- NCSA httpd 1.2
- NCSA httpd 1.2
- NCSA httpd 1.1
- NCSA httpd 1.1
- NCSA httpd 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus